> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Avito Seller

> Get an Avito seller (brand page) by slug or URL: name, type, rating, review count, followers, active listing count, registration date and badges. Flat 5 points per successful run.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-avito-sellers
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research workflows, search, extraction, and
    structured data source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Research workflows and session tracking.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: AI Agents
    description: Reusable saved agents executed through the API.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
paths:
  /functions/v1/run-avito-sellers:
    post:
      tags:
        - E-commerce & Marketplaces
      summary: Avito Seller
      description: >-
        Get an Avito seller (brand page) by slug or URL: name, type, rating,
        review count, followers, active listing count, registration date and
        badges. Flat 5 points per successful run.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                seller:
                  description: Brand slug or URL. e.g. steve
                  type: string
              required:
                - seller
            example:
              seller: steve
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  seller:
                    type: string
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      seller:
                        type: object
                        properties:
                          '@type':
                            type: string
                          id:
                            type: string
                          url:
                            type: string
                          name:
                            type: string
                          type:
                            type: string
                          is_company:
                            type: boolean
                          is_verified:
                            type: boolean
                          image:
                            type: string
                          rating:
                            type: number
                          review_count:
                            type: integer
                          follower_count:
                            type: integer
                          item_count:
                            type: integer
                          registered:
                            type: string
                          badges:
                            type: array
                            items:
                              type: string
                      response_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: avito_seller
                seller: steve
                human: |-
                  # Avito seller

                  - **Seller:** steve
                  - **Proxy traffic:** 1.21 MB
                  - **Name:** Steve Jobs | Техника Apple
                  - **Rating:** 4.9 (3925 reviews)
                  - **Active listings:** 0
                machine:
                  seller:
                    '@type': AvitoSeller
                    id: steve
                    url: https://www.avito.ru/brands/steve
                    name: Steve Jobs | Техника Apple
                    type: company
                    is_company: true
                    is_verified: true
                    image: >-
                      https://00.img.avito.st/image/1/1.rYis77a5F2GaSINn-p3Q6pdNA2ceaoNnGkYhYxpMF2M.WtAcBlUKY2Q_nJWSmr9Rhb_PxMhNFy5q3RLCQHlOG2A?cqp=2.EI1aZg-3nTjj2X2l0mbh9ealZRk=
                    rating: 4.9
                    review_count: 3925
                    follower_count: 7773
                    item_count: 0
                    registered: На Авито с марта 2014
                    badges:
                      - Данные подтверждены
                      - 16 покупок с Авито Доставкой
                  response_bytes: 1271585
                total_points: 5
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````